itemGroup.techreborn=§fTech Reborn
tile.techreborn.pump.name=§fBomba de Fluidos
tile.techreborn.gas_turbine.name=§fTurbina à Gás
tile.techreborn.thermal_generator.name=§fGerador Térmico
tile.techreborn.quantum_tank.name=§fTanque Quântico
tile.techreborn.quantum_chest.name=§fBaú Quântico
tile.techreborn.digital_chest.name=§fBaú Digital
tile.techreborn.industrial_centrifuge.name=§fCentrífuga Industrial
tile.techreborn.rolling_machine.name=§fMáquina de Rolagem
tile.techreborn.machine_casing.standard.name=§fEstrutura de Máquina Padrão
tile.techreborn.machine_casing.reinforced.name=§fEstrutura de Máquina Reforçada
tile.techreborn.machine_casing.advanced.name=§fEstrutura de Máquina Avançada
tile.techreborn.industrial_blast_furnace.name=§fFornalha Industrial
tile.techreborn.alloy_smelter.name=§fFundidora de Ligas
tile.techreborn.matter_fabricator.name=§fFabricador de Matéria
tile.techreborn.implosion_compressor.name=§fCompressor à Implosão
tile.techreborn.industrial_grinder.name=§fTriturador Industrial
tile.techreborn.chunk_loader.name=§fChunkloader Industrial
tile.techreborn.magic_energy_converter.name=§fConversor de Energia Mágica
tile.techreborn.diesel_generator.name=§fGerador à Diesel
tile.techreborn.industrial_electrolyzer.name=§fEletrolizador Industrial
tile.techreborn.magic_energy_absorber.name=§fAbsorvedor de Energia Mágica
tile.techreborn.semi_fluid_generator.name=§fGerador à Semi-fluidos
tile.techreborn.iron_alloy_furnace.name=§fFornalha de Ferro para Ligas
tile.techreborn.chemical_reactor.name=§fReator Químico
tile.techreborn.interdimensional_su.name=§fCubo de Energia Transdimensional
tile.techreborn.adjustable_su.name=§fCubo de Energia Ajustável
tile.techreborn.lapotronic_su.name=§fControlador de UAEL
tile.techreborn.lsu_storage.name=§fUnidade de Armazenamento de Energia Lapotrônica (UAEL)
tile.techreborn.distillation_tower.name=§fTorre de Destilação
tile.techreborn.vacuum_freezer.name=§fCongelador à Vacuo
tile.techreborn.plasma_generator.name=§fGreador à Plasma
tile.techreborn.fusion_control_computer.name=§fControlador de Fusão
tile.techreborn.computer_cube.name=§fComputador em Cubo do Tech Reborn
tile.techreborn.fusion_coil.name=§fBobina de Fusão
tile.techreborn.lightning_rod.name=§fPara-raios
tile.techreborn.industrial_sawmill.name=§fSerraria
tile.techreborn.player_detector.all.name=§fDetector de Players (Todos)
tile.techreborn.player_detector.others.name=§fDetector de Players (Outros)
tile.techreborn.player_detector.you.name=§fDetector de Players (Você)
tile.techreborn.solid_fuel_generator.name=§fGerador
tile.techreborn.extractor.name=§fExtrator
tile.techreborn.grinder.name=§fTriturador
tile.techreborn.electric_furnace.name=§fFornalha Elétrica
tile.techreborn.machine_frame.highly_advanced.name=§fEstrutura de Máquina Altamente Avançada
tile.techreborn.machine_frame.advanced.name=§fEstrutura de Máquina Avançada
tile.techreborn.machine_frame.basic.name=§fEstrutura de Máquina Básica
tile.techreborn.solar_panel.basic.name=§fPainel Solar Básico
tile.techreborn.solar_panel.hybrid.name=§fPainel Solar Híbrido
tile.techreborn.solar_panel.advanced.name=§fPainel Solar Avançado
tile.techreborn.solar_panel.ultimate.name=§fPainel Solar Ultimate
tile.techreborn.solar_panel.quantum.name=§fPainel Solar Quântico
tile.techreborn.creative_solar_panel.name=§fPainel Criativo
tile.techreborn.water_mill.name=§fMoinho D'água
tile.techreborn.wind_mill.name=§fGerador Eólico
tile.techreborn.iron_furnace.name=§fFornalha de Ferro
tile.techreborn.recycler.name=§fReciclador
tile.techreborn.scrapboxinator.name=§fSucateira
tile.techreborn.medium_voltage_su.name=§fTransmissor de Energia Multi-funcional
tile.techreborn.high_voltage_su.name=§fUnidade de Armazenamento Multi-funcional
tile.techreborn.lv_transformer.name=§fTransformador de Baixa Voltagem
tile.techreborn.mv_transformer.name=§fTransformador de Média Voltagem
tile.techreborn.hv_transformer.name=§fTransformador de Alta Voltagem
tile.techreborn.ev_transformer.name=§fTransformador de Voltagem Extrema
tile.techreborn.auto_crafting_table.name=§fMesa de Auto-Fabricação
